Subject: bug#25224: closed (Accidentally-opened bug)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 18 Dec 2016 21:53:02 +0000

Your bug report

#25224: copyright assignment of window-margin-mode for GNU Emacs

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25224: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25224
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Accidentally-opened bug
From: Reuben Thomas <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2016 21:51:57 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Sorry.

-- 
http://rrt.sc3d.org

Subject: Re: copyright assignment of window-margin-mode for GNU Emacs
From: Reuben Thomas <[email-masked]>
To: Aaron Culich <[email-masked]>
Cc: bug-emacs <[email-masked]>
Date: Sun, 18 Dec 2016 21:50:02 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On 18 December 2016 at 21:47, Aaron Culich <[email-masked]> wrote:

> Hello GNU folk- I would like to sign the copyright assignment paperwork
> for window-margin.el <https://github.com/aculich/window-margin.el> to be
> a part of GNU Emacs. Also, cc:ing my collaborator Reuben Thomas since I
> assume he will also need to do a copyright assignment as well since he has
> contributed code to window-margin.el?
>

​(I have already signed an FSF copyright assignment for Emacs.)